div.ubertheme-filter dd a {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}
div.ubertheme-filter dd a img {
    vertical-align: middle;
}
/*categories*/
div.ubertheme-filter span.adj-nav-category-current {font-weight: bold; padding-left: 5px;}
div.ubertheme-filter a.adj-nav-pad2 {padding-left:5px}
div.ubertheme-filter a.adj-nav-pad3 {padding-left:10px}
/*price ranges*/
div.ubertheme-filter a.adj-nav-price {}
div.ubertheme-filter a.adj-nav-price-selected {font-weight: bold}
/*attributes*/
/*div.ubertheme-filter a.ubertheme_ubshopby_attribute { padding-left:25px; background:transparent url(../../images/jl/Check-Box.png) no-repeat scroll 0px 3px;}*/
div.ubertheme-filter a.ubertheme_ubshopby_attribute_selected {}
div.ubertheme-filter a.ubertheme_ubshopby_attribute_selected img{ border-color: #000;}
div.ubertheme-filter a.ubertheme_ubshopby_swatches {padding:0px 0px 5px 0px;}
div.ubertheme-filter a.ubertheme_ubshopby_swatches_selected {opacity:0.5}
div.ubertheme-filter a.ubertheme_ubshopby_disabled {color:gray; cursor:wait}
div.ubertheme-filter input.ubertheme_ubshopby_disabled {background-color:gray; border:1px solid gray; cursor:wait}
div.ubertheme-filter a.ubertheme_ubshopby_clear {float: right; cursor:pointer;}

div.price_slider {
    background: #bdc3c7;
    cursor: pointer;
    height: 8px;
    margin: 20px  auto;
    position: relative;
    z-index: 9;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

div#handle-select{
    cursor: pointer;
    height: 8px;
    position: absolute;
    z-index: 15;
    border-radius:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.price-range {
    color: #9e9e9e;
    font-size: 14px;
    font-weight: 700;
}

div.price_slider div.handle { top:-6px; width:20px; height:20px; background: transparent url(../../ubshopby/images/slider_button.png) no-repeat; cursor:move; position: absolute;  right: 0;}
#adj-nav-container, div.adj-nav {position:relative}
.ubertheme_loading_filters{
    width:100%;
    height:1000%;
    background-color:#D8D8D8;
    z-index:500;
    opacity: 0.8;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    position:absolute;
    top:0;
    left:0;
}
.ubertheme_loading_filters img{
    left:48%;
    top:45%;
    display:block;
    position:fixed;
    z-index:900;
}
.layered-nav div.ubertheme_ubshopby_clear_all {
    margin:0;
    border:1px solid #b9ccdd;
    border-left:0;
    border-right:0;
    padding:3px 10px;
    color:#1f5070;
    font-weight:bold;
    font-size:1em;
    text-align:center;
}
.ubertheme-filter dt{
    cursor:pointer;
  /*  background: url('../images/arrow-explan.png') no-repeat right 50%;*/
}
.ubertheme-filter dt.ubertheme_ubshopby_dt_selected {
    background: url('../images/arrow-plus.png') no-repeat right 50%;
}

 .ubertheme-filter .currently  dt {
    background: none;
}


.ubertheme-filter dt.ubertheme_ubshopby_dt_selected{}
.color {
    clear: both;
    color: #9e9e9e;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    width: auto;
}
.color .color_box {
    display: block;
    float: left;
    height: 14px;
    margin-right: 4px;
    margin-top: 7px;
    width: 14px;
    border-radius: 14px;
}
.color a { font-family:Arial; font-size:12px; color:#333; text-decoration:none; }
.color a:hover { color:#09F; text-decoration:none; }
.ubertheme_ubshopby_filter li span.qty-filter {
    color: #999999;
    float: right;
    font-size: 14px;
}

.flat-slider.ui-corner-all,
.flat-slider .ui-corner-all {
    border-radius: 0;
}

.flat-slider.ui-slider {
    border: 0;
    background: #f7d2cc;
    border-radius: 7px;
}

.flat-slider.ui-slider-horizontal {
    height: 6px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.flat-slider.ui-slider-vertical {
    height: 15em;
    width: 6px;
}

.flat-slider .ui-slider-handle {
    width: 20px;
    height: 20px;
    background: #38b11f;
    border-radius: 50%;
    border: none;
    cursor: pointer;
}

.flat-slider.ui-slider-horizontal .ui-slider-handle {
    top: 50%;
    margin-top: -10px;
}

.flat-slider.ui-slider-vertical .ui-slider-handle {
    left: 50%;
    margin-left: -10px;
}

.flat-slider .ui-slider-handle:hover {
    opacity: .8;
}

.flat-slider .ui-slider-range {
    border: 0;
    border-radius: 7;
    background: #f99;
}

.flat-slider.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 6px;
}

.flat-slider.ui-slider-vertical .ui-slider-range {
    left: 0;
    width: 6px;
}


.ubertheme_ubshopby_filter .flat-slider .ui-slider-range {
    background: #efefef !important;
}

.ubertheme_ubshopby_filter .flat-slider .ui-slider-handle {
  width: 12px;
  height: 12px;
  background: #dcdcdc !important;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -moz-border-radius: 12px;
  border: 0 !important;
}

.ubertheme_ubshopby_filter .flat-slider .ui-slider-handle:active,
.ubertheme_ubshopby_filter .flat-slider .ui-slider-handle:focus,
.ubertheme_ubshopby_filter .flat-slider .ui-slider-handle:hover {
    background: #f28e98 !important;
}

.flat-slider.ui-slider-horizontal .ui-slider-range {
  height: 3px;
  top: 0;
}

.flat-slider.ui-slider-horizontal {
  background: #cecece;
  height: 3px;
}

.flat-slider.ui-slider-horizontal .ui-slider-handle {
  margin-top: -6px;
}